Bug 1123577 - The installation of Iagno causes system fonts to change for worse.
Summary: The installation of Iagno causes system fonts to change for worse.
Keywords:
Status: CLOSED DUPLICATE of bug 1246909
Alias: None
Product: Fedora
Classification: Fedora
Component: iagno
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 20:09 UTC by Ervin
Modified: 2015-09-14 13:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:46:32 UTC


Attachments (Terms of Use)
Fonts after Iagno installation (737.16 KB, image/png)
2014-07-26 20:09 UTC, Ervin
no flags Details
Fonts before Iagno Installation (720.50 KB, image/png)
2014-07-26 20:10 UTC, Ervin
no flags Details

Description Ervin 2014-07-26 20:09:23 UTC
Created attachment 921229 [details]
Fonts after Iagno installation

Description of problem:
After the installation of Iagno (the Reversi game) system fonts change completely. 


Version-Release number of selected component (if applicable):


How reproducible:Always


Steps to Reproduce:
1.Instal Iagno from the software center
2.Notice how system fonts change, uninstall Iagno
3.System fonts remain changed. 

Actual results: Removing Iagno and restarting the computer does not bring the old look of the fonts back. 


Expected results: Iagno should not change computer fonts, after removing Iagno at least fonts should get back to normal. 


Additional info: Let me add attachments of the fonts before Iagno installation.

Comment 1 Ervin 2014-07-26 20:10:59 UTC
Created attachment 921230 [details]
Fonts before Iagno Installation

It's a screenshot of the fonts before the Iagno installation.

Comment 2 Fedora End Of Life 2015-05-29 12:28:51 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:46:32 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Michael Catanzaro 2015-09-14 13:38:27 UTC

*** This bug has been marked as a duplicate of bug 1246909 ***


Note You need to log in before you can comment on or make changes to this bug.